APIs / kununu / Company Salary
kununu: Company Salary
Company Salary from kununu as JSON. 1 credit per successful call.
GET /v1/kununu/company-salary
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Required | de, at, ch |
company_slug | string | Required | Up to 255 characters |
Example request
curl "https://api.perceptlayer.com/v1/kununu/company-salary?country=de&company_slug=bmw-group" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.